Subject: Re: Academy 1/48 SU-27
From: "Steve Bamford ARC" <[email-masked]>
To: "Maurizio Bressan" <[email-masked]>
Date: Thu, 7 Oct 2004 22:51:43 -0700

Hi Maurizio,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Maurizio Bressan 
  To: [email-masked] 
  Sent: Thursday, August 12, 2004 2:20 AM
  Subject: Academy 1/48 SU-27

    
  1/48 Academy 

  "SU-27 Flanker" 

  by "Maurizio Bressan"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Dear mates,

  the SU-27 I present here is the 1/48 scale Academy kit built for a collegue/friend of mine. A good (but expensive..) starting kit in order to have a nice detailed airplane. I also added the Eduard PE set. This set is most dedicated to the cockpit, antennaes, landing gear and grills.

  The plastic is dark blue with recessed panels but I fond that a wing was curved in a not normal shape. I tried to modified it with warm water but the wing surface was too much extended.

  I started from the cockpit. Using the Eduard PE and some scratchbuilding, you can have a very good instrument panel and seat. Personally I don't like the PE side panels.

  All the areas near the landing gear was upgraded with cables and tubes. The nose landing gear is a masterpiece: just add the PE and some tubes. All the lights were drilled in order to have a real light. I added also several Humbrol "clear fix" coats to reproduce the light glasses. 

  I had some problems in the engine area due to the not proper fill of the engines.. Tons of putty were necessary together with liters of camomile and patience..

  I painted the SU-27 with acrilic Lifecolor paints. This is the first time I try to paint a model with acrilic. I always use Humbrol enamels. The result was fantastic and I'm thinking to pass to acrilic definitely: no smell - no white spirit - cheaper than enamels.

  I mixed the color in order to have the correct shape of real colors. I choose to have a SU-27 with not so bright colors like the one seen in an airplane magazine.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  The ZSH-7 helmet and KM-34D masks were scratcbuilded from a softair plastic bullet.

  For more pics please visit my web site dedicated to Military Aviation Photos: www.ma-files.it
  Ciao 
  Maurizio Bressan

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 
         
       Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

  Photos and text © 2004 by "Maurizio Bressan"

------------------------------------------------------------------------------
  MSN 8 helps ELIMINATE E-MAIL VIRUSES. Get 2 months FREE*.